Excuse for glib2.0

Maintainer page